/* Resetting default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Global styles */
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #fff;
    text-align: center;
   
}

/* Container styles */
.container {
    position: relative;
    width: 40%;
    margin: auto;
    overflow: hidden;
}

/* Logo centering */
.centered-image {
    display: block;
    margin: 0 auto;
}


/* Navigation styles */
nav ul {
    list-style: none;
    display: inline-block;
    background-color: #f7f6f6;
    padding: 10px 0;
}

nav ul li {
    position: relative;
    display: inline-block;
    margin: 0 15px;
}

nav ul li a {
    text-decoration: none;
    color: #050505;
    padding: 8px 15px;
}

/* Creating the ribbon effect */
nav ul li::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #f7f6f6; /* Same as the background color of the ribbon */
}

/* Styling the last element to remove the ribbon effect */
nav ul li:last-child::after {
    display: none;
}

/* Content alignment */
.content {
    margin-top: 20px; /* Adjust as needed */
}

.img-container {
    margin-top: 20px; /* Adjust as needed */
}

.img-container img {
    max-width: 40%;
    display: block;
    margin: 0 auto; /* Centers the image horizontally */
    border-radius: 8px;
}

/* Center align h3 */
h3 {
    text-align: center;
    font-size:xx-large;
}

#p {
    text-align: center;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    color: #000000; /* Set your desired text color */
    padding: 20px; /* Adjust the padding as needed */
    background-color: #ffffff; /* Set your desired background color */
    font-weight: bold;
}


#p p {
    margin: 10px 0; /* Adjust the paragraph margin as needed */
    font-size:x-large;
}


/* Paragraph styles */
#para {
    font-size:medium;
    text-align: center;
    color: #a09a9a;

}
#paw {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 18px;
    color: #000000; /* Set your desired text color */
    padding: 10px; /* Adjust the padding as needed */
    background-color: #ffffff; /* Set your desired background color */
}

#paw p {
    margin: 0; /* Adjust the paragraph margin as needed */
}